# CommonMark\Parser::__construct

(cmark >= 1.0.0)

CommonMark\Parser::__construct — Analyse

### Description

public CommonMark\Parser::__construct(int `$options` = ?)

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`options`

  Un masque de:

  `CommonMark\Parser\Normal` (int)
  `CommonMark\Parser\Normalize` (int)
  `CommonMark\Parser\ValidateUTF8` (int)
  `CommonMark\Parser\Smart` (int)